[
    "<strong><a href=\"https://f-droid.org/repo/eu.sum7.conversations_399.apk\">Conv6ations</a></strong> - лучший на Android",
    "Для удобства обновления приложения можно использовать строго безопасный каталог <strong><a href=\"https://f-droid.org/repo/eu.bubu1.fdroidclassic_1014.apk\">F-Droid</a></strong>"
]
